<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Dashboard">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="When you access the Campaign Dashboard, you will see the Campaign Tasks bar below the main Tasks bar." /><title>Campaign Tasks Bar</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/campaign-tasks-bar.html">Open topic with navigation</a>
        </p>
        <h2>Campaign Tasks Bar</h2>
        <p>When you access the Campaign Dashboard, you will see the Campaign Tasks bar below the main Tasks bar. Each tab in the Campaign Tasks bar represents a major section of functionality within social engineering. Click on the tabs to switch to between the campaign configuration, campaign management, and campaign elements areas. </p>
        <p>
            <img src="../Resources/Images/se/se-campaign-taskbar.png" title="Campaign Tasks" alt="Campaign Tasks" />
        </p>
        <p>The Campaign Tasks bar contains the following tabs:</p>
        <ul>
            <li value="1"><b>Configure a Campaign</b> - Displays the campaign editor. Use the campaign editor to create new campaigns and edit existing campaigns.</li>
            <li value="2"><b>Manage Campaigns</b> - Shows a list of campaigns that are currently in the project. Next to each campaign listing is a set of action links. Use these action links to edit, delete, reset, preview, and start/stop a campaign.</li>
            <li value="3"><b>Manage Reusable Resources</b>- Provides a management interface for reusable campaign resources, such as e-mail templates, web page templates, target lists, and malicious files.</li>
        </ul>
    </body>
</html>